Support older dreamboxes (e.g. 7025+) that don't have a recent elementtree library.
[enigma2-curlytx.git] / src /
drwxr-xr-x   ..
-rw-r--r-- 12 .gitignore
-rw-r--r-- 2759 AtomFeed.py
-rw-r--r-- 11081 CurlyTx.py
-rw-r--r-- 8353 CurlyTxSettings.py
-rw-r--r-- 997 __init__.py
-rw-r--r-- 2559 config.py
drwxr-xr-x - locale
-rw-r--r-- 1622 plugin.py